body{
	margin:0px; 
	background:url(../images/background.jpg) repeat-x center top #FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
}

p.introText{
	font-family: verdana;
	font-size: larger;
	line-height: 165%;
}

a{	
	color:#0374DB;
	text-decoration:none;
}

#container{
	width:980px; 
	margin:auto;
}

#top-hadder{
	width:647px; 
	float:left; 
	margin-left:88px;
}

#navi-m{
	width:1000px;
	float:left; 
	height:34px;
}

#navi-shdo{
	width:980px; 
	float:left;
}

#navi-down-m{
	width:980px; 
	float:left; 
	background:#FFFFFF;
}

#down-in{
	width:970px; 
	float:left; 
	margin-left:5px;
}

#main-left{
	width:218px; 
	float:left;
}

#bar-m{
	width:218px; 
	float:left;
}

#bar-blue{
	width:218px; 
	float:left; 
	background:url(../images/blue-bar.jpg); 
	background-repeat:no-repeat; 
	height:41px;
}

#ctagre-top{
	width:218px; 
	float:left;
}

#ctagre-bg{
	width:218px; 
	float:left; 
	background:url(../images/catog-bg.jpg); 
	background-repeat:repeat-y;
}

#ctagre-botom{
	width:218px; 
	float:left;
}

#arrow-back{
	width:200px; 
	float:left; 
	padding-left:15px;
}

#right{
	width:218px; 
	float:right;
}

#free{
	width:504px; 
	float:left;
}

#post-free{
	width:499px; 
	float:left;
}

#right-bar{
	width:222px; 
	float:left;
}


#contact-top{
	width:200px; 
	float:left;
}

#contact{
	width:200px; 
	float:left; 
	background:url(../images/blue-bar200.jpg); 
	background-repeat:no-repeat; 
	height:36px;
}

#contact-icon{
	width:200px; 
	float:left; 
	margin-left:10px;
	margin-top:7px;
}

#contact-body{
	width:161px; 
	float:left; 
	padding-left:17px; 
	font-size:12px;
}

#contact-bg{
	width:200px; 
	float:left; 
	background:url(../images/catog-bg200.jpg); 
	background-repeat:repeat-y;
}

.contact-input{
	border:1px solid #DDDDDD;
}

#captchaImg img{
	margin-bottom:-10px;
}



#bar2{
	width:218px; 
	float:left; 
	background:url(../images/blue-bar.jpg); 
	background-repeat:no-repeat; 
	height:41px;
}

#bar2-top{
	width:218px; 
	float:left;
}

#bar2-bg{
	width:218px; 
	float:left; 
	background:url(../images/catog-bg.jpg); 
	background-repeat:repeat-y;
}

#bar2-botom{
	width:218px; 
	float:left;
}

#icon{
	width:100px; 
	float:left; 
	margin-left:10px; 
	margin-top:15px;
}

#login{
	width:181px; 
	float:left; 
	padding-left:17px; 
	margin-top:10px;
}

#icon-testi-top{
	width:218px; 
	float:left;
}

#icon-testi-in{
	width:218px; 
	float:left;
}

#icon-testi-m{
	width:218px; 
	float:left; 
	background:url(../images/blue-bar.jpg); 
	background-repeat:no-repeat; 
	height:41px; 
	margin-top:15px;
}

#icon2{
	width:150px; 
	float:left; 
	margin-left:10px; 
	margin-top:15px;
}

#icon-testitop{
	width:218px; 
	float:left;
}

#icon-testi-bg{
	width:218px; 
	float:left; 
	background:url(../images/catog-bg.jpg); 
	background-repeat: repeat-y;
}

#icon-testi-botom{
	width:218px; 
	float:left;
}

#coment{
	width:188px; 
	float:left; 
	padding-left:10px;
}

.fogot{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#617095; 
	text-decoration:underline;
}

.input{
	background-image: url(../images/name-box.jpg); 
	background-repeat:no-repeat; 
	background-position:top; 
	width:180px; 
	height:26px;
}

.inbox{
	background:transparent; 
	border:none; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size:12px; 
	width:130px; 
	height:18px; 
	margin-left:16px; 
}

.input2{
	background-image: url(../images/emai-box.jpg); 
	background-repeat:no-repeat; 
	background-position:top; 
	width:180px; 
	height:26px;
}

.inbox2{
	background:transparent; 
	border:none; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size:12px; 
	width:130px; 
	height:10px; 
	margin-left:16px; 
	padding-top:5px; 
	padding-bottom:5px;
}

.input-text {
	color:#000000; 
	font-size:12px; 
	width:200px; 
	height:17px;
	padding-left:3px; 
	padding-right:3px;
	border:1px solid #BBBBBB;
}

.drop-down {
	border:1px solid #BBBBBB;
}


.icon{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:15px; 
	color:#FFFFFF; 
	padding-left:10px;
	line-height:18px;
}

.arrow ul{
	list-style-type: none; 
	padding: 0; 
	margin: 0; 
	text-decoration:none;
}

.arrow li{
	margin-left:0px; 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#000000; 
	text-decoration:none;
}

.arrow li a{ 
	text-decoration:none; 
	color:#000000;
}

.arrow li a:hover{ 
	text-decoration:none; 
	color:#000000;
}

.ctagre{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#FFFFFF; 
	line-height:48px; 
	padding-left:12px;
}

#center{
	width:499px; 
	float:left; 
	margin-left:15px;
}

#big-bar-m{
	width:499px; 
	float:left;
}

#big-bar{
	width:499px; 
	float:left; 
	background:url(../images/big-bar.jpg); 
	background-repeat:no-repeat; 
	height:35px;
}


.nearest{
	width:747px; 
	float:left;
	margin-top:10px;
}

.nearest-bar{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#FFFFFF; 
	line-height:35px;
	width:747px; 
	float:left; 
	background:url(../images/big-bar.png); 
	background-repeat:no-repeat; 
	height:35px;
}


.related{
	width:966px; 
	float:left;
	margin-top:10px;
}

.related-bar{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#FFFFFF; 
	line-height:35px;
	width:966px; 
	float:left; 
	background:url(../images/bigger-bar.png); 
	background-repeat:no-repeat; 
	height:35px;
}



#photos1{
	width:466px; 
	float:left; 
	margin-top:8px;
}

#image-1{
	width:86px; 
	float:left;
}

#image2{
	width:86px; 
	float:left; 
	margin-left:8px;
}

#big-bar1{
	width:499px; 
	float:left; 
	margin-top:10px;
}

#big-barbg{
	width:499px; 
	float:left; 
	margin-top:10px; 
	background:url(../images/big-bar.jpg); 
	background-repeat:no-repeat; 
	height:41px;
}

.uses{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#FFFFFF; 
	line-height:35px;
}

.imgtext{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color: #000000;
}

#wehave{
	width:218px; 
	float:left; 
	margin-top:10px;
}

#wehavebg{
	width:218px; 
	float:left; 
	margin-top:10px; 
	background:url(../images/blue-bar.jpg); 
	background-repeat:no-repeat; 
	height:41px;
}

.uses2{
	font-family: Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#FFFFFF; 
	line-height:46px;
}

#find{
	width:218px; 
	float:left;
}

#findbg{
	width:218px; 
	float:left; 
	background:url(../images/catog-bg.jpg); 
	background-repeat:repeat-y;
}

#find2{
	width:205px; 
	float:left; 
	padding-left:10px;
}

.find{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#005ab4;
}

.manu{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:13px; 
	color:#232323; 
	line-height:28px;
}

#bottomshadow{
	width:980px; 
	float:left; 
	margin-top:15px;
} 

#copy{
	width:700px; 
/*	float:left; */
	margin-top:70px;
}

.copy{ 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:12px; 
	color:#3a3a3a;
}

#icon5{
	width:218px; 
	float:left; 
	margin-top:20px;
}

.fogot{
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#617095; 
	text-decoration:underline;
}

.fogot a {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#617095; 
	text-decoration:underline;
}

.fogot a:hover {
	font-family:Arial, Helvetica, sans-serif; 
	font-size:11px; 
	color:#3a3a3a; 
	text-decoration:underline;
}





#wrnmsg { 
	width:930px;
	margin:0 0 10px 0; 
	padding:5px 5px 5px 10px;;
	text-align:left;
	border:2px solid #FFD700; 
	background:#FFFFDD;
	font-size:18px;
}

#okmsg { 
	margin:0 0 10px 0; 
	padding:5px 5px 5px 10px;;
	text-align:left;
	border:2px solid #00FF00; 
	background:#F0FFF0;
}

#errmsg {
	margin:0 0 10px 0; 
	padding:5px 5px 5px 10px;;
	text-align:left;
	border:2px solid #FF0000; 
	background:#FFFFCC;
	color:#A0161C;
}

.pagination {
	text-align:left;
	height:18px;
	margin-left:0px;
	padding-top:10px;
	padding-bottom:15px;	
	
}

.pagination a {
	border:1px solid #2579C2;
	font-size:1em;
	height:36px;
	margin:0pt 3px;
	padding:2px 4px;
	text-decoration:none;
}

.pagination a:hover {
	background:#2579C2 none repeat scroll 0%;
	border:1px solid #2579C2;
	color:#FFFFFF;
	text-decoration:none;
}

.pagination b {
	background:#2579C2 none repeat scroll 0%;
	border:1px solid #2579C2;
	color:#FFFFFF;
	font-size:1em;
	margin:0pt 3px;
	padding:2px 4px;
}

.pagination a{
	text-decoration:none; 
	color:#3190c8;
}

.content-body{
	margin-top:5px;
	border:1px solid #d7d5d5; 
	padding:15px;
	font-size:12px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}

.content-body h3{
	color:#3190c8;
	font-weight:bold;
	font-size: 25px;
	border-bottom:##7fdcff 1px solid;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
.my-div{
	padding-left:15px;
	padding-right:12px;
	margin-top:5px;
	border:#d7d5d5 solid 1px;
	box-shadow: 1px 1px 1px 1px #d7d5d5; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:auto;
	padding-bottom:20px;
	min-height:480px;
	height: auto;
   _height: 480px;
}

.my-div .line{
	width:950px;
	height:1px;
	border-top:#3494d0 solid 1px;;
}

.my-div h3{
	color:#3190c8;
	font-weight:bold;
	border-bottom:##7fdcff 1px solid;
	margin-bottom:3px
}


.my-table thead{
	width:950px;
	height:35px;
	background:url(../images/bar-bg.png) repeat-x;
	font-weight:bold;
	border:none;
}

.my-table th{
	color:#FFFFFF;
	font-size:15px;
	text-align:left;
}

.my-table th a{
	color:#FFFFFF;
	text-decoration:underline;
}

.my-table th a:hover{
	color:#FFFFFF;
	text-decoration:none;
}

.my-table td{
	font-size:14px;
	text-align:left;
}


.my-table td a{
	color:#1269B9;
	text-decoration:underline;
}

.my-table td a:hover{
	color:#1269B9;
	text-decoration:none;
}

/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/
/*----------------------------------------------------------------------------------------------------------------------------------------------------------*/



.list-table{
	padding-left:15px;
	padding-right:12px;
	margin-top:5px;
	border:#d7d5d5 solid 1px;
	box-shadow: 1px 1px 1px 1px #d7d5d5; 
	-moz-border-radius: 5px;
	border-radius: 5px;
	width:auto;
	padding-bottom:20px;
	min-height:480px;
	height: auto;
   _height: 480px;
}

.list-table .line{
	width:950px;
	height:1px;
	border-top:#3494d0 solid 1px;;
}

.list-table h3{
	color:#3190c8;
	font-weight:bold;
	border-bottom:##7fdcff 1px solid;
	margin-bottom:3px
}

.list-table thead{
	width:950px;
	height:20px;
	background:url(../images/table-head.jpg) no-repeat;
	color:#FFFFFF;
	font-size:16px;
	font-weight:bold;
	border:none;
}

.list-table thead a {
	color:#FFFFFF; 
	text-decoration:underline;
}

.list-table thead a:hover {
	color:#FFFFFF; 
	text-decoration:none;
}

.list-table thead td{
	/*border:#0066FF 2px solid;*/
	border:none;
}

.list-table tbody{
	border:#d7d5d5 solid 1px;
	font-size:14px;
	color:#000000;
}


.margin-form{
	padding-left:15px;
	padding-right:10px;
	margin-top:5px;
	border:#d7d5d5 solid 1px;
	-moz-border-radius: 5px;
	border-radius: 5px; 
	width:auto;
	padding-bottom:20px;
	font-size:12px;
}

.margin-form .line{
	width:950px;
	height:1px;
	border-top:#3494d0 solid 1px;;
}

.margin-form h3{
	color:#3190c8;
	font-weight:bold;
	border-bottom:##7fdcff 1px solid;
	font-size:29px;
}

.margin-form #orngBtn100{
	font-family:Arial, Helvetica, sans-serif;
	color:#FFFFFF;
	font-size:12px;
	background:url(../images/orng100.jpg) no-repeat left center; 
	font-weight:bold;
	border:none; 
	height:21px;
	width:100px;
	padding-bottom:2px;
}

.margin-form h3{
	color:#3190c8;
	font-weight:bold;
	border-bottom:##7fdcff 1px solid;

}

#table-border{
	border:#CCCCCC solid 1px;
	width:610px;
	padding-left:5px;
}


/*----------------------------------------------------------------------------------------------------------------------------------------------------------------*/


.form-txt-p{ 
	font-family:Arial, Helvetica, sans-serif; 
	color:#625656; 
	font-size:12px;
}

.form-txt-pa{ 
	font-family:Arial, Helvetica, sans-serif; 
	color:#625656; 
	font-size:18px;
}

.input-tab{ 
	background:url(../images/tab.jpg); 
	background-repeat:no-repeat; 
	height:32px; 
	width:367px;
}

.input-tab-p{ 
	background:url(../images/tab2.jpg); 
	background-repeat:no-repeat; 
	height:32px; 
	width:247px;
}

.input-tab-p3{ 
	background:url(../images/tab3.jpg); 
	background-repeat:no-repeat; 
	height:32px; 
	width:206px;
}

.input-big-tab{ 
	background:url(../images/in-box.jpg); 
	background-repeat:no-repeat; 
	height:156px; 
	width:368px;
}

.inbox3{
	background:transparent; 
	border:none; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size:12px; 
	width:355px; margin-top:5px;
	height:28px; margin-left:5px;
	padding-bottom:5px;
}


.inbox-nob{
	background:transparent; 
	border:none; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size:12px; 
	width:343px; margin-top:3px;
	height:28px; margin-left:8px;
	padding-bottom:5px;
}



.inbox-big{
	background:transparent; 
	border:none; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#000000; 
	font-size:12px; 
	width:340px; margin-top:3px;
	height:120px; margin-left:8px;
	padding-bottom:5px;
}

.whit-txt{ 
	font-family:Arial, Helvetica, sans-serif; 
	font-size:14px; 
	color:#FFFFFF; 
	line-height:41px;
}

